@charset "utf-8";
.ofooter{
	width:953px;
	height:17px;
	background-color:#5ea1d5;
}
.ofooter .fmenu{
	vertical-align:top;
	height:17px;
	text-align:center;
	position:relative;
	top:0px;
	right:0px;
	vertical-align:top;
}
.fmenu a{
	color:#000;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	top:0px;
	right:0px;
}
.fmenu a:hover{
	color:#000;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	position:relative;
	top:0px;
	right:0px;
}
.fmenu span{
	color:#000;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	top:0px;
	right:0px;
}


